.p-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 7rem;
}
@media (min-width: 768px) {
  .p-content {
    row-gap: 8rem;
  }
}

.p-post {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2.4rem;
  color: var(--color-dark);
}
@media (min-width: 768px) {
  .p-post {
    flex-direction: row;
    gap: 4rem;
  }
}
.p-post__image {
  display: block;
  flex-shrink: 0;
  width: 21.5rem;
  aspect-ratio: 215/251;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .p-post__image {
    width: 28rem;
  }
}
.p-post__content {
  flex-shrink: 1;
}
.p-post__time {
  margin-bottom: 0.5rem;
  font-family: var(--font-en);
  font-size: 2rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.03em;
}
.p-post__ttl {
  margin-bottom: 1.8rem;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.8;
}
.p-post__ttl .sub {
  margin-left: 0.5rem;
  font-size: 1.6rem;
}